Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Wed, 18 Feb 2026 12:35:31 -0500

Yeah sounds good.

TJ

On Feb 18, 2026, at 11:50 AM, velvetlatte <[email-masked]> wrote:

Ok, sounds good. But I wanna see it before we do the payment. I’m not that stressed about what time it comes to me.

On Wed, Feb 18, 2026 at 11:40 AM TJ Bourdeau <[email-masked]> wrote:

No I think Presidents’ Day screwed it up. It finally has movement and it left Dallas. I should get it Friday. I’ll drop it off first this Saturday morning with UPS 2-day air. So it should get to you Monday/Tuesday at the latest.

> On Feb 18, 2026, at 10:55 AM, velvetlatte <[email-masked]> wrote:

>

> Did the Reta get to you yet